/* Calendar UI */
#wpfc-calendar-wrapper { padding-top:30px; }

.disclaimer { padding-bottom: 60px; padding-top:20px; }
.disclaimer a { text-decoration: underline; }

.fc-header-title,
.fc-event-time, 
.fc-event-title,
.fc-event-skin
.fc-grid .fc-day-number,
.ui-widget-header {
	 font-family: 'Droid Sans', sans-serif; font-weight:400;
}

.fc th.ui-widget-header { padding:10px 0; font-size:.85em; }
.fc th.ui-widget-header.fc-sat,
.fc th.ui-widget-header.fc-sun { background-color:transparent; color:inherit; }

.ui-widget-content {
	background-color: rgb(230,233,237);
	color:rgb(50,50,50);
}

.fc-sat,
.fc-sun { background-color: rgb(16,46,80); color:#FFF; }

.fc-other-month {  background-color:#f9f9f9; color:#CCC; }
.fc-other-month.fc-sat,
.fc-other-month.fc-sun { background-color:rgb(155,170,184); color:#FFF; }

.fc-grid .fc-other-month .fc-day-number { opacity:1; }
.fc-grid .fc-day-number { float: left; padding:15px; font-size:.85em; }

.fc-event-skin { background-color:transparent; border:0 none; color:rgb(50,50,50);}

.fc td.fc-header-center { text-align: left; padding-bottom:35px;}

.fc-header .fc-button { margin-top:-9px;}
.fc-header-title { color: rgb(16,46,80); padding:0 1em; font-size:.75em;}

.fc-header-left,
.fc-header-right,
.fc-button-month,
.fc-button-today { display: none; }

.fc-button-content .ui-icon { color:rgb(139,139,139);}
div.wpfc-loading { background:none; opacity:.5; }

#wpfc-calendar-wrapper.loading { opacity:.3; }



@media only screen and (max-width: 640px){

	a[rel="event-calendar"] { display: none; }

}